
.container{
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
}

a:hover{
    text-decoration:none;
}

.header .miniCartWrap{
	display:none;
}

.header .miniCartMain {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}

.header .miniCartWrap .menu-cart__summary{
	max-width:450px;
	float:right;
	background: whitesmoke;
	max-height:600px;
	overflow:scroll;
}






.header .miniCartWrap .menu-cart__summary .cart-summary_container {
    overflow-y: scroll;
    max-height: 30vh
}

.header .miniCartWrap .menu-cart__summary .cart-summary_container::-webkit-scrollbar-track {
    background-color: #f5f5f5
}

.header .miniCartWrap .menu-cart__summary .cart-summary_container::-webkit-scrollbar {
    width: 6px;
    background-color: #f5f5f5
}

.header .miniCartWrap .menu-cart__summary .cart-summary_container::-webkit-scrollbar-thumb {
    background-color: #ed1c21
}

.header .miniCartWrap .menu-cart__summary .cart-summary_container .cart-item {
    position: relative;
    display: block;
    width: 100%
}

.header .miniCartWrap .menu-cart__summary .cart-summary_container .cart-item:after {
    display: table;
    clear: both;
    content: ""
}

.header .miniCartWrap .menu-cart__summary .cart-summary_container .cart-item+.cart-item {
    margin-top: 5px;
    padding-top: 5px;
    border-top: 1px solid rgba(128, 128, 128, .13)
}

.header .miniCartWrap .menu-cart__summary .cart-summary_container .cart-item .cart-item__remove {
    color: #ed1c21
}

.header .miniCartWrap .menu-cart__summary ul {
    margin-bottom: 0;
    padding-left: 0;
    list-style-type: none;
    font-size: .9em
}

.header .miniCartWrap .menu-cart__summary ul li {
    line-height: 1
}

.header .miniCartWrap .menu-cart__summary ul span {
    display: inline-block
}

.header .miniCartWrap .menu-cart__summary ul .tag {
    text-transform: uppercase;
    color: grey;
    font-size: .8em;
    font-weight: 500
}

.header .miniCartWrap .menu-cart__summary ul .name,
.header .miniCartWrap .menu-cart__summary ul .price {
    padding-top: 5px;
    font-size: 1em;
    font-weight: 600
}

.header .miniCartWrap .menu-cart__summary ul .price {
    position: relative;
    padding-bottom: 10px;
    font-size: 1.1em
}

.header .miniCartWrap .menu-cart__summary ul .price s {
    font-size: .75em
}

.header .miniCartWrap .menu-cart__summary ul .price a {
    text-transform: lowercase;
    color: #ed1c21;
    font-size: .65em
}

.header .miniCartWrap .menu-cart__summary ul .price a.removeMiniCart {
    position: absolute;
    width: 100%
}

.header .miniCartWrap .menu-cart__summary ul .price .fa-trash {
    position: absolute
}

.header .miniCartWrap .menu-cart__summary .cart-summary-list-details li:not(:last-child) {
    margin-bottom: 2px
}

.header .miniCartWrap .menu-cart__summary .cart-checkout {
    margin: 15px 0;
    padding: 10px 0;
    border-top: 2px solid rgba(128, 128, 128, .13)
}

.header .miniCartWrap .menu-cart__summary .cart-checkout .cart-total {
    text-transform: uppercase
}

.header .miniCartWrap .menu-cart__summary .cart-checkout .cart-total li {
    margin: 5px 0
}

.header .miniCartWrap .menu-cart__summary .cart-checkout .cart-total li:last-child {
    margin-top: 10px;
    padding-top: 15px;
    text-transform: none;
    border-top: 1px solid rgba(128, 128, 128, .13);
    font-size: 1.2em
}

.header .miniCartWrap .menu-cart__summary .cart-checkout .cart-total span {
    float: right
}

.header .miniCartWrap .menu-cart__summary .cart-checkout .cart-links {
    margin-top: 15px
}

.header .miniCartWrap .menu-cart__summary .cart-checkout .cart-links a {
    display: block;
    margin-bottom: 10px;
    padding: 10px 15px;
    -webkit-transition: 150ms;
    -o-transition: 150ms;
    transition: 150ms;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid #ed1c21;
    background: #ed1c21;
    line-height: normal
}

.header .miniCartWrap .menu-cart__summary .cart-checkout .cart-links a:hover {
    color: #ed1c21;
    background: 0 0
}

.header .miniCartWrap .menu-cart__summary .cart-checkout .cart-links .btn-invert {
    color: #000;
    border-color: #000;
    background: #fff
}

.header .miniCartWrap .menu-cart__summary .cart-checkout .cart-links .btn-small {
    display: inline-block;
    float: left;
    width: 50%;
    padding: 5px 10px;
    font-size: .6em
}

.header .miniCartWrap .menu-cart__summary .cart-checkout .cart-links .btn-small:nth-child(2) {
    width: -webkit-calc(50% - .3em);
    width: calc(50% - .3em);
    margin-right: .3em
}



















.checkout_header,
.summary_block {
    display: block;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: auto;
    margin: 0
}

.checkout_header div[id*=checkoutStep],
.summary_block div[id*=checkoutStep] {
    position: relative;
    display: inline-block;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    width: 33.333333%;
    min-height: 1px;
    padding: 0;
    border-right: 1px solid #fff
}

.checkout_header div[id*=checkoutStep].active .tab,
.summary_block div[id*=checkoutStep].active .tab {
    background-color: #ed1c21
}

.checkout_header div[id*=checkoutStep].active .tab:before,
.summary_block div[id*=checkoutStep].active .tab:before {
    position: absolute;
    top: 100%;
    right: 0;
    left: 0;
    width: 0;
    height: 0;
    margin: 0 auto;
    content: "";
    border-width: 7px 7px 0 7px;
    border-style: solid;
    border-color: #ed1c21 transparent transparent transparent
}

.checkout_header div[id*=checkoutStep] .tab h2,
.checkout_header div[id*=checkoutStep] .tab p,
.summary_block div[id*=checkoutStep] .tab h2,
.summary_block div[id*=checkoutStep] .tab p {
    color: #000
}


.checkout_header div[id*=checkoutStep].active .tab h2,
.checkout_header div[id*=checkoutStep].active .tab p,
.summary_block div[id*=checkoutStep].active .tab h2,
.summary_block div[id*=checkoutStep].active .tab p {
    color: #fff
}

.checkout_header div[id*=checkoutStep] i,
.checkout_header div[id*=checkoutStep] p,
.checkout_header div[id*=checkoutStep] span,
.summary_block div[id*=checkoutStep] i,
.summary_block div[id*=checkoutStep] p,
.summary_block div[id*=checkoutStep] span {
    display: none
}

.checkout_header h2,
.summary_block h2 {
    margin: 0;
    padding: 0;
    cursor: default;
    text-align: center;
    text-transform: uppercase;
    border-top: none;
    font-size: 11px;
    font-weight: 400;
    line-height: 22px
}

.checkout_header .tab,
.summary_block .tab {
    position: relative;
    display: block;
    margin-bottom: 15px;
    padding: 5px;
    text-align: center;
    background: rgba(0, 0, 0, .03)
}

.Steps_content .tab_content.active {
    display: block
}

.Steps_content .tab_content.closed {
    display: none
}

.Steps_content .tab_content .tab-content {
    clear: both
}

.Steps_content .tab_content .form-holder {
    overflow: hidden;
    padding: 20px 10px 30px;
    background: #ebe9dc
}

.Steps_content .tab_content .form-holder.white {
    padding: 10px 0 0;
    background-color: #fff
}

.Steps_content .chooseShippingAddress {
    overflow: hidden;
    padding: 15px 10px;
    background-color: rgba(0, 0, 0, .03)
}

.Steps_content .chooseShippingAddress .tab-container {
    margin: 0;
    padding: 0;
    text-align: left
}

.Steps_content .chooseShippingAddress .tab-container ul.etabs {
    width: 100%;
    margin: 0;
    padding: 0;
    border-bottom: 0
}

.Steps_content .chooseShippingAddress .tab-container ul.etabs li {
    float: left;
    width: 50%;
    margin: 0;
    padding: 0 1%;
    list-style: none;
    border: 0;
    background-image: none
}

.Steps_content .chooseShippingAddress .tab-container ul.etabs li a {
    display: block;
    min-height: 40px;
    margin: 0;
    padding: 7px 3px 5px;
    text-align: center;
    text-transform: uppercase;
    color: #54630f;
    background: #ebe9dc;
    font-size: 12px;
    line-height: 14px
}

.Steps_content .chooseShippingAddress .tab-container ul.etabs li.active a {
    color: #fff;
    background-color: #ed1c21
}

.Steps_content .chooseShippingAddress .tab-container ul.etabs:after {
    display: table;
    clear: both;
    content: ""
}

.userShippingAddressBoxes {
    position: relative;
    margin: 10px 5px;
    padding: 10px
}

@media all and (min-width:768px) {
    .userShippingAddressBoxes {
        float: left;
        width: -webkit-calc(50% - 10px);
        width: calc(50% - 10px)
    }
}

.userShippingAddressBoxes i {
    position: absolute;
    top: 20px;
    left: 5px
}

.userShippingAddressBoxes .address {
    padding: 15px 30px
}

.userShippingAddressBoxes .buttons:after {
    display: table;
    clear: both;
    content: ""
}

.userShippingAddressBoxes .buttons button {
    width: 100%;
    height: auto;
    padding: 5px;
    font-size: .8em
}

.userShippingAddressBoxes .buttons button:not(:first-child) {
    float: left;
    width: 50%
}

.userShippingAddressBoxes.selected {
    border-bottom: 4px solid #ed1c21;
    background: rgba(162, 165, 105, .05)
}

#shippingMethodsContainer,
#shippingNotesContainer {
    text-align: left
}

#shippingMethodsContainer label,
#shippingNotesContainer label {
    display: inline-block;
    margin-bottom: 0;
    margin-top: 4px;
}

#shippingMethodsContainer {
    margin: 15px 0;
    text-align: left
}

#shippingMethodsContainer div[class*=col-xs] {
    padding: 0
}

#shippingMethodsContainer div[class*=col-xs] label {
    display: inline-block
}

#shippingMethodsContainer div[class*=col-xs] legend {
    margin-top: 15px
}

#shippingMethodsContainer p.backButton {
    margin-bottom: 2px;
    padding-top: 15px
}

#shippingMethodsContainer button[type=submit] {
    display: block;
    width: 100%;
    margin-top: 0
}

p.backButton {
    margin-bottom: 2px;
    padding-top: 15px;
    text-align: left
}

.checkoutSupport {
    padding: 15px;
    text-align: center;
    color: #fff;
    border-radius: 25px;
    background-color: grey;
    font-size: 14px
}

.checkoutSupport a {
    text-decoration: underline;
    color: #fff
}

#cart_checkout .checkoutSupport {
    margin: 15px 0
}

#cart_checkout .summary_block {
    margin-top: 0
}

#checkoutContainer legend {
    padding: 20px 0 0;
    text-align: left;
    text-transform: uppercase;
    color: #0c241f;
    border: none;
    font-size: 18px;
    font-weight: 400
}

#checkoutContainer legend.floatLeft {
    float: left
}



























.no-script.modal-backdrop.fade.in {
    position: absolute;
    z-index: 10000;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: .5;
    background: #000
}

.modal.fade.in.no-js {
    position: fixed;
    z-index: 10000;
    top: 0;
    right: 0;
    bottom: auto;
    left: 0;
    display: block;
    padding: 30px;
    text-align: center;
    background: #003359
}

.modal.fade.in.no-js .noscriptmsg {
    margin-bottom: 20px;
    color: #fff;
    font-size: 1.25em
}

input.modal-closing-trick {
    position: absolute;
    z-index: 1110;
    top: -9999px;
    left: -9999px;
    visibility: hidden
}

input.modal-closing-trick:checked~div {
    display: none!important
}

.product-slider .modal .modal-dialog {
    max-width: 525px
}

.product-slider .modal .modal-body {
    padding-top: 0;
    padding-right: 0;
    padding-left: 0
}

.product-slider .modal .modal-body img:hover {
    cursor: -webkit-zoom-in;
    cursor: zoom-in
}

.product-slider .modal .modal-footer {
    padding-top: 0;
    text-align: center;
    border-top: 0
}



.modal {
    height: 100%;
    padding-right: 0!important
}

.modal .modal-dialog {
    top: 50%;
    max-width: 350px;
    margin: 0 auto;
    /* -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, .19), 0 6px 6px rgba(0, 0, 0, .23);
    box-shadow: 0 10px 20px rgba(0, 0, 0, .19), 0 6px 6px rgba(0, 0, 0, .23) */
}


@media all and (min-width:768px) {
    .modal .modal-dialog {
        max-width: 500px
    }
}

@media all and (min-width:1200px) {
    .modal .modal-dialog {
        max-width: 600px
    }
}

.modal .modal-header h3 {
    padding: 0;
    font-family: Bodoni-FLF, sans-serif
}

.modal .modal-header a {
    color: #ed1c21
}

.modal .modal-header i.fa-times {
    font-size: 1.2em
}

.modal .modal-body {
    background: #fff
}

.modal .modal-close {
    position: absolute;
    top: 50%;
    right: 15px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%)
}

.modal .btn-success {
    border-color: #ed1c21;
    background: #ed1c21
}

.modal.in .modal-dialog {
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%)
}

#modal-sizeguide .modal-header {
    position: relative
}

#modal-sizeguide .modal-body {
    padding: 15px;
    overflow-x: scroll
}

#modal-sizeguide table {
    margin: 0 auto
}

#modal-sizeguide td,
#modal-sizeguide th {
    padding: 6px;
    font-size: .8em
}

#modal--shipping-to .btn-currency {
    position: relative;
    margin-top: 20px;
    padding: 10px 16px;
    padding-right: 36px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    text-transform: uppercase;
    color: #fff;
    border: 0;
    border-radius: 4px;
    background: #dd5800;
    -webkit-box-shadow: 0 1px 3px 0 rgba(17, 17, 17, .3);
    box-shadow: 0 1px 3px 0 rgba(17, 17, 17, .3);
    font-size: .9em
}

#modal--shipping-to .btn-currency::after {
    position: absolute;
    top: 50%;
    right: 16px;
    content: "\e804";
    -webkit-transform: translateY(-50%) rotate(-90deg);
    -ms-transform: translateY(-50%) rotate(-90deg);
    -o-transform: translateY(-50%) rotate(-90deg);
    transform: translateY(-50%) rotate(-90deg);
    font-family: fontello
}

#modal--shipping-to .btn-currency:hover {
    opacity: .95;
    -webkit-box-shadow: 0 1px 7px 0 rgba(17, 17, 17, .3);
    box-shadow: 0 1px 7px 0 rgba(17, 17, 17, .3)
}

#modal--shipping-to .btn-currency.btn-currency--cancel {
    padding: 10px 16px;
    text-transform: lowercase;
    color: #000;
    background: 0 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: .8em
}

#modal--shipping-to .btn-currency.btn-currency--cancel::after {
    content: ""
}

#modal--filters .modal-dialog,
#modal--sort-by .modal-dialog {
    max-width: none;
    -webkit-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none
}

#modal--filters .modal-content__header,
#modal--sort-by .modal-content__header {
    margin-top: 1rem;
    padding: 15px
}

#modal--filters .modal-content__header h2,
#modal--sort-by .modal-content__header h2 {
    padding-top: 5px;
    padding-bottom: 5px;
    text-transform: uppercase;
    color: rgba(0, 0, 0, .5);
    font-size: 1em
}

#modal--filters .modal-content__header a,
#modal--sort-by .modal-content__header a {
    position: relative;
    top: -4px;
    display: inline-block;
    float: right
}

#modal--filters .modal-content,
#modal--sort-by .modal-content {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow-y: auto;
    width: 100%;
    height: 100%;
    border: 0
}

#modal--filters .modal-body,
#modal--sort-by .modal-body {
    overflow-y: auto
}

#modal--filters .modal-body ul,
#modal--sort-by .modal-body ul {
    padding-left: 0
}

#modal--filters .modal-body h4,
#modal--sort-by .modal-body h4 {
    position: relative;
    padding: 0;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    text-transform: capitalize;
    color: #000;
    font-weight: 400
}

#modal--filters .modal-body h4:after,
#modal--sort-by .modal-body h4:after {
    position: absolute;
    top: 50%;
    right: 10px;
    content: "+";
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #000;
    font-size: 1em;
    will-change: transform
}

#modal--filters .modal-body h4:before,
#modal--sort-by .modal-body h4:before {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    content: "";
    -webkit-transition: 250ms;
    -o-transition: 250ms;
    transition: 250ms;
    background: #000
}

#modal--filters .modal-body .js-active h4,
#modal--sort-by .modal-body .js-active h4 {
    margin-bottom: 1rem;
    padding-bottom: 1rem
}

#modal--filters .modal-body .js-active h4:after,
#modal--sort-by .modal-body .js-active h4:after {
    -webkit-transform: translateY(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
    -o-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg)
}

#modal--filters .modal-body .js-active h4:before,
#modal--sort-by .modal-body .js-active h4:before {
    width: 40px
}

#modal--filters .modal-body .js-active .filter-group-title+span.counter,
#modal--sort-by .modal-body .js-active .filter-group-title+span.counter {
    top: 27px
}

#modal--filters .filter-group,
#modal--sort-by .filter-group {
    position: relative;
    margin-bottom: 1.25rem;
    padding: 1.25rem 2rem;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, .1);
    box-shadow: 0 0 15px rgba(0, 0, 0, .1)
}

#modal--filters .filter-group li,
#modal--sort-by .filter-group li {
    margin-bottom: .75rem
}

#modal--filters .filter-group-title+span.counter,
#modal--sort-by .filter-group-title+span.counter {
    position: absolute;
    top: 23px;
    right: 50px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 22px;
    height: 22px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #fff;
    border-radius: 100%;
    background: #ed1c21;
    font-size: .75em
}

#modal--filters .filter-group-title+span.counter:empty,
#modal--sort-by .filter-group-title+span.counter:empty {
    display: none
}

#modal--filters .modal-body a:not(.filter-group-more):not(#clearFilters):not(#applyFilters) {
    position: relative;
    text-decoration: none;
    color: rgba(0, 0, 0, .8);
    font-size: 1.05em
}

#modal--filters .modal-body a:not(.filter-group-more):not(#clearFilters):not(#applyFilters):focus,
#modal--filters .modal-body a:not(.filter-group-more):not(#clearFilters):not(#applyFilters):hover {
    color: #ed1c21
}

#modal--filters .modal-body a:not(.filter-group-more):not(#clearFilters):not(#applyFilters)::before {
    position: relative;
    top: 3px;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 1rem;
    content: "";
    border: 1px solid rgba(99, 101, 64, .25);
    border-radius: 100%
}

#modal--filters .modal-body a:not(.filter-group-more):not(#clearFilters):not(#applyFilters).js-ticked {
    color: #ed1c21;
    font-weight: 400
}

#modal--filters .modal-body a:not(.filter-group-more):not(#clearFilters):not(#applyFilters).js-ticked::before {
    background: #ed1c21
}

#modal--filters .modal-body #applyFilters,
#modal--filters .modal-body #clearFilters {
    display: inline-block;
    margin-top: 25px;
    padding: 10px 5px;
    text-decoration: none;
    color: #ed1c21;
    border: 1px solid transparent;
    border-radius: 4px
}

#modal--filters .modal-body #priceFilter h4:after {
    display: none
}

#modal--filters .modal-body #applyFilters {
    float: right;
    padding-right: 25px;
    padding-left: 25px;
    color: #fff;
    border-color: #ed1c21;
    background-color: #ed1c21;
    -webkit-box-shadow: 0 4px 10px 0 rgba(0, 0, 0, .13);
    box-shadow: 0 4px 10px 0 rgba(0, 0, 0, .13);
    font-size: 1em;
    font-weight: 500
}

#modal--filters.modal--no-match .error--filters {
    display: block
}

#modal--filters.modal--no-match #applyFilters {
    cursor: not-allowed;
    pointer-events: none;
    opacity: .5
}

#modal--sort-by .modal-body .sort-by__mobile ul {
    list-style: none
}

#modal--sort-by .modal-body .sort-by__mobile a {
    width: 100%;
    display: block;
    padding: 15px;
    border: 2px solid grey;
    color: grey;
    margin-bottom: 10px
}




#paymentMethodContainer {
    float: right
}





.checkbox-inline,
.radio-inline {
    position: relative;
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
    padding-left: 0;
    cursor: pointer;
    vertical-align: middle;
    font-weight: 400
}

.checkbox-inline legend,
.radio-inline legend {
    display: inline-block;
    width: auto;
    border: none
}

.radio-inline .option {
    display: inline-block;
    text-align: center;
    vertical-align: middle
}

.radio-inline .option label {
    cursor: pointer
}

.radio-inline img {
    width: 40px
}

.radio-inline input {
    display: none;
    margin: 0 auto
}

.general label {
    text-align: left
}

.general input[type=checkbox] {
    display: inline-block;
    margin-top: 5px
}

#billingDetailsContainer {
    text-align: left
}

#billingDetailsContainer p.address strong {
    text-transform: capitalize
}

#shoppingProductCartHolder {
    margin-right: -15px;
    margin-left: -15px
}

.setselection {
    display: block;
    overflow: hidden;
    text-align: left
}

.setselection .item {
    overflow: hidden;
    margin-top: 10px;
    padding: 15px;
    border-radius: 4px;
    background: rgba(0, 0, 0, .05)
}

@media all and (min-width:1440px) {
    .setselection .item {
        margin-top: 5px
    }
}

.setselection .item .itemtitle {
    display: block;
    float: left;
    width: 60%;
    margin: 0;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
    color: #0c241f;
    border: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 19px
}

.setselection .item .price {
    float: left
}

.setselection .item label {
    display: inline
}

.setselection .item.multiples .item-details:after {
    display: table;
    clear: both;
    content: ""
}

.setselection .item.multiples .item-details .price {
    font-size: 1.2em;
    font-weight: 600
}

.setselection .item.multiples .item-details .productPosCode {
    margin-bottom: 0;
    color: grey;
    font-size: .65em
}

.setselection .item.multiples .item-details .item-details-right {
    float: right
}

.setselection .item.multiples .item-quantity {
    position: relative;
    float: left;
    width: 100%;
    max-width: 200px;
    margin: 0 auto
}

.setselection .item.multiples .item-quantity .item-quantity-text {
    position: absolute;
    right: 0;
    bottom: 5px;
    left: 0;
    width: 100px;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    font-size: .65em
}

.setselection .item.multiples .item-quantity .item-quantity-text.out-of-stock {
    position: relative;
    text-align: left
}

.setselection .item.multiples .item-quantity .item-quantity-value {
    height: auto;
    margin: 0 auto 15px;
    padding: 0;
    text-align: center;
    border: 0;
    background: 0 0;
    font-weight: 600
}

.setselection .item.multiples .item-quantity .item-add,
.setselection .item.multiples .item-quantity .item-substract {
    position: absolute;
    top: 50%;
    left: 0;
    width: 1.75em;
    height: 1.75em;
    margin-top: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
    border-radius: 100%;
    background: #fff
}

.setselection .item.multiples .item-quantity .item-add a,
.setselection .item.multiples .item-quantity .item-substract a {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    text-decoration: none;
    color: #000;
    font-size: 1.2em;
    font-weight: 600;
    line-height: 1
}

.setselection .item.multiples .item-quantity .item-add {
    right: 0;
    left: auto
}

.setselection .price {
    margin: 20px 0 0;
    margin-top: 6px;
    color: #000;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px
}

.setselection .itemqty * {
    display: inline-block
}

.error {
    color: #f44336;
    display: none
}

.error.error--filters {
    padding: 2rem
}
